/*------------------------------------------------------*/
/* JAVASCRIPT FORM 034
/*------------------------------------------------------*/
#js_frm_034 {
  overflow: hidden;
  max-height: 658px;
  position: relative;
  background: #000000;
}
#js_frm_034:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#js_frm_034:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#js_frm_034 > .carousel-inner > .carousel-item > img,
#js_frm_034 > .carousel-inner > .carousel-item > a > img {
  width: 100%;
  opacity: 0.8;
  margin: auto;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_smradiusfill .carousel-control-prev,
.ps_control_smradiusfill .carousel-control-next{
  top: 45%;
  opacity: 0;
  width: 36px;
  height: 36px;
  z-index: 100;
  color: #000000;
  display: block;
  font-size: 18px;
  cursor: pointer;
  overflow: hidden;
  line-height: 35px;
  text-shadow: none;
  position: absolute;
  font-weight: normal;
  background: #ffffff;
  border: 1px solid #ffffff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.ps_control_smradiusfill:hover .carousel-control-prev,
.ps_control_smradiusfill:hover .carousel-control-next{
  opacity: 1;
}
.ps_control_smradiusfill .carousel-control-prev {
  left: 1%;
}
.ps_control_smradiusfill .carousel-control-next {
  right: 1%;
}
.ps_control_smradiusfill .carousel-control-prev:hover,
.ps_control_smradiusfill .carousel-control-next:hover{
 color: #ffffff;
 background: #000000;
}
.ps_control_smradiusfill .carousel-control-prev > span:nth-child(1){
 left: 45%;
}
.ps_control_smradiusfill .carousel-control-next > span:nth-child(1){
 right: 45%;
}
/*---------- SLIDE CAPTION ----------*/
.js_frm_signin_x{
  top: 17%;
  right: 0;
  left: 7%;
  width: 50%;
  overflow: hidden;
  text-align: left;
  position: absolute;
  padding: 0 15px 20px 15px;
  background: rgba(0,0,0,0.9);
  border: 1px solid rgba(255,255,255,0.8);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
  animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_right{
  top: 17%;
  right: 7%;
  left: auto;
}
.js_frm_signin_x_center{
  top: 17%;
  left: 0;
  right: 0;
  margin: auto;
}
.js_frm_signin_x_white{
  border: none;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
}
.js_frm_signin_x_transparent{
  border: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  background: rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
}
.js_frm_signin_x > .row{
  margin: 0;
}
.js_frm_signin_x > form > .form-group {
  padding: 0;
}
.js_frm_signin_x > div > div > h3{
  color: rgba(255,255,255,0.8);
  margin: 20px 0;
  font-size: 20px;
  text-shadow: none;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  font-weight: normal;
  display: inline-block;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-family: 'Montserrat', sans-serif;
}
.js_frm_signin_x > div > div > h3:after{
  left: 0;
  width: 100%;
  content: "";
  right: atuo;
  height: 1px;
  margin: auto;
  bottom: -3px;
  position: absolute;
  background: rgba(255,255,255,0.8);
}
.js_frm_signin_x_white > div > div > h3{
  color: #ffffff;
  padding: 1px 5px;
  background: #fa882c;
}
.js_frm_signin_x_transparent > div > div > h3{
  color: #ffffff;
}
.js_frm_signin_x_white > div > div > h3:after{
  background: transparent;
}
.js_frm_signin_x_transparent > div > div > h3:after{
  background: rgba(255, 255, 255, 0.7);
}
/*---------- BUTTONS ----------*/
.js_frm_signin_x > div > div > form > button,
.js_frm_signin_x > div > div > form > button:focus{
  outline: none;
  color: rgba(255,255,255,0.8);
  box-shadow: none;
  border-radius: 0;
  padding: 9px 15px;
  width: 100%;
  margin-top: 14px;
  letter-spacing: 1px;
  display: inline-block;
  border-color: rgba(255,255,255,0.8);
  background: transparent;
  text-transform: capitalize;
  border: 1px solid;
  font-family: 'Open Sans', sans-serif;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_white > div > div > form > button,
.js_frm_signin_x_white > div > div > form > button:focus{
  color: #ffffff;
  border: none;
  background: #22a41c;
}
.js_frm_signin_x_transparent > div > div > form > button,
.js_frm_signin_x_transparent > div > div > form > button:focus{
  border: none;
  color: rgba(255, 255, 255, 0.8);
  background: rgba(0, 0, 0, 0.7);
  border-radius: 100px;
  -webkit-border-radius: 100px;
}
.js_frm_signin_x > div > div > form > button:hover,
.js_frm_signin_x > div > div > form > button:active{
  outline: none !important;
  color: rgba(255, 255, 255, 1) !important;
  background: transparent !important;
  border-color: rgba(255, 255, 255, 1) !important;
}
.js_frm_signin_x_white > div > div > form > button:hover,
.js_frm_signin_x_white > div > div > form > button:active{
  color: #ffffff !important;
  background: rgba(34, 164, 28, 0.7) !important;
  border-color: transparent !important;
}
.js_frm_signin_x_transparent > div > div > form > button:hover,
.js_frm_signin_x_transparent > div > div > form > button:active{
   opacity: 0.6;
  color: rgba(255, 255, 255, 0.8) !important;
  background: rgba(0, 0, 0, 0.7) !important;
  border-color: none !important;
}
.js_frm_signin_x > div > div > a{
  width: 100%;
  margin-top: 10px;
  padding: 9px 15px;
  border: 1px solid;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  text-decoration: none;
  background: transparent;
  text-transform: capitalize;
  color: rgba(255,255,255,0.8);
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_white > div > div > a{
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signin_x_transparent > div > div > a{
  border-radius: 100px;
  -webkit-border-radius: 100px;
}
.js_frm_signin_x > div > div > a:nth-child(2){ 			/*---------- facebook ----------*/
  color: #3b5e96;
  border-color: #3b5e96;
}
.js_frm_signin_x_white > div > div > a:nth-child(2){
  border: none;
  color: #ffffff;
  background: #3b5e96;
}
.js_frm_signin_x_transparent > div > div > a:nth-child(2){
  border: none;
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signin_x > div > div > a:nth-child(3){ 			/*---------- twitter ----------*/
  color: #57bed1;
  border-color: #57bed1;
}
.js_frm_signin_x_white > div > div > a:nth-child(3){
  border: none;
  color: #ffffff;
  background: #57bed1;
}
.js_frm_signin_x_transparent > div > div > a:nth-child(3){
  border: none;
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signin_x > div > div > a:nth-child(4){ 			/*---------- google+ ----------*/
  color: #df4a36;
  border-color: #df4a36;
}
.js_frm_signin_x_white > div > div > a:nth-child(4){
  border: none;
  color: #ffffff;
  background: #df4a36;
}
.js_frm_signin_x_transparent > div > div > a:nth-child(4){
  border: none;
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signin_x > div > div > a:nth-child(5){ 			/*---------- linkedin ----------*/
  color: #51a5c7;
  border-color: #51a5c7;
}
.js_frm_signin_x_white > div > div > a:nth-child(5){
  border: none;
  color: #ffffff;
  background: #51a5c7;
}
.js_frm_signin_x_transparent > div > div > a:nth-child(5){
  border: none;
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signin_x > div > div > a:nth-child(6){ 			/*---------- create new account ----------*/
  color: rgba(255,255,255,0.8);
  border-color: rgba(255,255,255,0.8);
}
.js_frm_signin_x_white > div > div > a:nth-child(6){
  border: none;
  color: #ffffff;
  background: #22a41c;
}
.js_frm_signin_x_transparent > div > div > a:nth-child(6){
  border: none;
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signin_x > div > div > a:hover,
.js_frm_signin_x > div > div > a:active{
  opacity: 0.7;
}
/*---------- INPUT FIELDS ----------*/
.js_frm_signin_x > div > div > form > div > input{
  height: 41px;						/*---------- height is essential to show placeholder in firefox ----------*/
  padding: 0 20px;
  color: #ffffff;
  margin-top: 10px;
  letter-spacing: 1px;
  background: transparent;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid rgba(255,255,255,0.8);
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_white > div > div > form > div > input{
  border: none;
  color: #ffffff;
  background: #171f2e;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.js_frm_signin_x_transparent > div > div > form > div > input{
  border: none;
  color: #000000;
  background: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 100px;
  -webkit-border-radius: 100px;
}
.js_frm_signin_x > div > div > form > div > input:focus {
  outline: none;
  border: 1px solid rgba(255,255,255,1);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.js_frm_signin_x_white > div > div > form > div > input:focus {
  background: rgba(23, 31, 46, 0.8);
  border: none;
}
.js_frm_signin_x_transparent > div > div > form > div > input:focus {
  border: none;
  background: rgba(255, 255, 255, 1);
}
/*---------- PLACE HOLDER ----------*/
.js_frm_signin_x > div > div > form > div > input::-webkit-input-placeholder{
  color: rgba(255, 255, 255, 0.5);
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x > div > div > form > div > input::-moz-placeholder{
  color: rgba(255, 255, 255, 0.5);
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x > div > div > form > div > input:-ms-input-placeholder{
  color: rgba(255, 255, 255, 0.5);
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x > div > div > form > div > input:-moz-placeholder{
  color: rgba(255, 255, 255, 0.5);
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_white > div > div > form > div > input::-webkit-input-placeholder{
  color: rgba(255, 255, 255, 1);
}
.js_frm_signin_x_white > div > div > form > div > input::-moz-placeholder{
  color: rgba(255, 255, 255, 1);
}
.js_frm_signin_x_white > div > div > form > div > input:-ms-input-placeholder{
  color: rgba(255, 255, 255, 1);
}
.js_frm_signin_x_white > div > div > form > div > input:-moz-placeholder{
  color: rgba(255, 255, 255, 1);
}
.js_frm_signin_x_transparent > div > div > form > div > input::-webkit-input-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input::-moz-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input:-ms-input-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input:-moz-placeholder{
  color: #000000;
}
.js_frm_signin_x > div > div > form > div > input:focus::-webkit-input-placeholder{
  color: rgba(255, 255, 255, 0.8);
}
.js_frm_signin_x > div > div > form > div > input:focus::-moz-placeholder{
  color: rgba(255, 255, 255, 0.8);
}
.js_frm_signin_x > div > div > form > div > input:focus:-ms-input-placeholder{
  color: rgba(255, 255, 255, 0.8);
}
.js_frm_signin_x > div > div > form > div > input:focus:-moz-placeholder{
  color: rgba(255, 255, 255, 0.8);
}
.js_frm_signin_x_white > div > div > form > div > input:focus::-webkit-input-placeholder{
  color: #ffffff;
}
.js_frm_signin_x_white > div > div > form > div > input:focus::-moz-placeholder{
  color: #ffffff;
}
.js_frm_signin_x_white > div > div > form > div > input:focus:-ms-input-placeholder{
  color: #ffffff;
}
.js_frm_signin_x_white > div > div > form > div > input:focus:-moz-placeholder{
  color: #ffffff;
}
.js_frm_signin_x_transparent > div > div > form > div > input:focus::-webkit-input-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input:focus::-moz-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input:focus:-ms-input-placeholder{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > div > input:focus:-moz-placeholder{
  color: #000000;
}
/*---------- CHECKBOX ----------*/
.js_frm_signin_x > div > div > form > .checkbox{
  margin-top: 25px;
  margin-bottom: 40px;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
  animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x > div > div > form > .checkbox label{
  cursor: initial;
  min-height: auto;
  font-weight: 300;
  padding-left: 3px;
  letter-spacing: 1px;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Open Sans', sans-serif;
}
.js_frm_signin_x_white > div > div > form > .checkbox label{
  color: #222222;
}
.js_frm_signin_x_transparent > div > div > form > .checkbox label{
  color: #ffffff;
}
.js_frm_signin_x > div > div > form > .checkbox label > a{
  color: #f7f7f7;
  font-size: 12px;
  margin-left: 30px;
  letter-spacing: 0px;
  text-transform: capitalize;
}
.js_frm_signin_x_white > div > div > form > .checkbox label > a{
  color: #000000;
}
.js_frm_signin_x_transparent > div > div > form > .checkbox label > a{
  color: #ffffff;
}
.js_frm_signin_x > div > div > form > .checkbox > div{
  width: 12px;
  height: 12px;
  position: relative;
  display: inline-block;
}
.js_frm_signin_x > div > div > form > .checkbox input[type="checkbox"]{
  top: 0;
  left: 0;
  margin: 0;
  z-index: 5;
  opacity: 0;
  width: 12px;
  height: 12px;
  position: absolute;
  vertical-align: middle;
}
.js_frm_signin_x > div > div > form > .checkbox > div > span{
  top: 0;
  left: 0;
  z-index: 1;
  width: 12px;
  height: 12px;
  position: absolute;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signin_x_white > div > div > form > .checkbox > div > span{
  background: transparent;
  border: 1px solid #171f2e;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signin_x_transparent > div > div > form > .checkbox > div > span{
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 100px;
  -webkit-border-radius: 100px;
}
.js_frm_signin_x > div > div > form > .checkbox input[type=checkbox]:checked + span {
  background: transparent;
}
.js_frm_signin_x > div > div > form > .checkbox input:checked + span {
  border: 1px solid rgba(255, 255, 255, 0.8);
}
.js_frm_signin_x_white > div > div > form > .checkbox input[type=checkbox]:checked + span{
  background: #22a41c;
  border: 1px solid #22a41c;
}
.js_frm_signin_x_transparent > div > div > form > .checkbox input:checked + span {
  border: 1px solid #ffffff;
}
.js_frm_signin_x > div > div > form > .checkbox input:checked + span:before {
    opacity: 1;
}
.js_frm_signin_x > div > div > form > .checkbox input + span:before {
  top: 0;
  left: 0;
  opacity: 0;
  width: 10px;
  color: rgba(255, 255, 255, 0.8);
  content: '\f00c';
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  position: absolute;
  vertical-align: middle;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  -webkit-transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
  transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
}
.js_frm_signin_x_white > div > div > form > .checkbox input + span:before {
  color: #ffffff;
}
.js_frm_signin_x_transparent > div > div > form > .checkbox input + span:before {
  color: #000000;
  background: #ffffff;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- WRAPPER ----------*/
  #js_frm_034 {
    height: 570px;
  }
  #js_frm_034 > .carousel-inner,
  #js_frm_034 > .carousel-inner > .carousel-item{
    height: 570px;
  }
  #js_frm_034 > .carousel-inner > .carousel-item > img,
  #js_frm_034 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .ps_control_smradiusfill .carousel-control-prev,
  .ps_control_smradiusfill .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signin_x{
    top: 2%;
    left: 0;
	margin: auto;
    width: 290px;
    padding: 5px;
	opacity: 0.8;
	padding-top: 0;
  }
  .js_frm_signin_x > div > div{
    padding: 0;
  }
  /*---------- CHECKBOX ----------*/
  .js_frm_signin_x > div > div > form > .checkbox{
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .js_frm_signin_x > div > div > form > .checkbox label > a{
    margin-left: 15px;
  }
  /*---------- BUTTONS ----------*/
  .js_frm_signin_x > div > div > form > button,
  .js_frm_signin_x > div > div > form > button:focus{
    margin-top: 5px;
  }
  .js_frm_signin_x > div > div > a{
    margin-top: 5px;
  }
  /*---------- INPUT FIELDS ----------*/
  .js_frm_signin_x > div > div > form > div > input{
    margin-top: 5px;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px) {
  /*---------- WRAPPER ----------*/
  #js_frm_034 {
    height: 610px;
  }
  #js_frm_034 > .carousel-inner,
  #js_frm_034 > .carousel-inner > .carousel-item{
    height: 610px;
  }
  #js_frm_034 > .carousel-inner > .carousel-item > img,
  #js_frm_034 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signin_x{
    top: 2%;
    width: 290px;
    padding: 5px;
	opacity: 0.8;
	padding-top: 0;
  }
  .js_frm_signin_x > div > div{
    padding: 0;
  }
  /*---------- CHECKBOX ----------*/
  .js_frm_signin_x > div > div > form > .checkbox{
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .js_frm_signin_x > div > div > form > .checkbox label > a{
    margin-left: 15px;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px) {
  /*---------- WRAPPER ----------*/
  #js_frm_034 {
    height: 610px;
  }
  #js_frm_034 > .carousel-inner,
  #js_frm_034 > .carousel-inner > .carousel-item{
    height: 610px;
  }
  #js_frm_034 > .carousel-inner > .carousel-item > img,
  #js_frm_034 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signin_x{
    top: 2%;
    padding: 5px;
	opacity: 0.8;
	padding-top: 0;
  }
  .js_frm_signin_x > div > div{
    padding: 0;
  }
  /*---------- CHECKBOX ----------*/
  .js_frm_signin_x > div > div > form > .checkbox{
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .js_frm_signin_x > div > div > form > .checkbox label > a{
    margin-left: 15px;
  }
}

/*---------- MEDIA 768px - 875px ----------*/
@media (min-width: 768px) and (max-width: 875px) {
  /*---------- WRAPPER ----------*/
  #js_frm_034 {
    height: 610px;
  }
  #js_frm_034 > .carousel-inner,
  #js_frm_034 > .carousel-inner > .carousel-item{
    height: 610px;
  }
  #js_frm_034 > .carousel-inner > .carousel-item > img,
  #js_frm_034 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signin_x{
	width: 75%;
  }
}

/*---------- MEDIA 876px - 1170px ----------*/
@media (min-width: 876px) and (max-width: 1170px) {

  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signin_x{
	width: 65%;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}